body {padding-top: 70px;}

/*BODYCONTENT*/
.body-content {position: relative}
.body-content a { display: block; }
.body-content h1 {
	font-size: 20px;
	font-weight: bold;
	color: #006cb6;
	text-transform: uppercase;
	margin-top: 0;
}
.body-content .productos li a,
.body-content h2 {
	font-size: 15px;
	font-weight: bold;
	color: #919396;
	text-transform: uppercase;
}
.body-content .sidebar.productos li a {
    padding: 20px 0;
}
.sidebar {
    width: 100%;
    float: left;
}
.sidebar h1 {
	margin: 0;
	padding: 20px 0;
}
.servicios .product-list li a.active {
	color: #ced0d1;
}
.product-title,
.product-list {
    padding-right: 10px;
    padding-left: 10px;
}
.sidebar .product-title>.row {
	margin-right: -10px;
	margin-left: -10px;
}
.sidebar .product-title>.row>[class^=col-] {
	padding-right: 10px;
	padding-left: 10px
}
.goback img {width: 50px;}
.goback {padding: 15px 0;}

/*COVER-CONTAINER*/
.cover-container {
	padding-right: 0;
	background-color: yellow;
	height: 100%;
	font-family: brandon;
	font-weight: 300;
	color: #fff;
	width: 100%;
	float: left;
	padding-bottom: 100px;
}
.cover-container.light-gray { background-color: #eff0f0; color: #231f20;}
.text-red {color: #d2232a;}
.text-light-blue {color: #00aeef;}
.cover {padding: 30px}


/*FANCYBOX*/
.fancybox-overlay {
	background-image: none;
	background-color: rgba(255, 255, 255, .9);
}


/*MASONRY*/
article {
	column-width: 10em;
	-moz-column-width: 10em;
	-webkit-column-width: 10em;
	column-gap: 1em;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em; 
}
section {
	display: inline-block;
	width:  100%; 
	background:  #efefef;
	margin-bottom: 1em;
}
section img {width: 100%}

@media (min-width: 768px) {
	body {padding-top: 85px;}
	.sidebar {
	    margin: 80px 0;
	    width: 100%;
	    float: left;
	}
	.product-title {
		margin-top: 120px;
	}
	.sidebar {
	    width: 35%;
	    padding-left: 8.33333333%;
	}
	.cover-container {
	    width: 65%;
	    min-height: 650px;
	    position: relative;
	}
}